#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "nekovm" for configuration ""
set_property(TARGET nekovm APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(nekovm PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/bin/neko"
  )

list(APPEND _cmake_import_check_targets nekovm )
list(APPEND _cmake_import_check_files_for_nekovm "${_IMPORT_PREFIX}/bin/neko" )

# Import target "nekoc" for configuration ""
set_property(TARGET nekoc APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(nekoc PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/bin/nekoc"
  )

list(APPEND _cmake_import_check_targets nekoc )
list(APPEND _cmake_import_check_files_for_nekoc "${_IMPORT_PREFIX}/bin/nekoc" )

# Import target "nekotools" for configuration ""
set_property(TARGET nekotools APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(nekotools PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/bin/nekotools"
  )

list(APPEND _cmake_import_check_targets nekotools )
list(APPEND _cmake_import_check_files_for_nekotools "${_IMPORT_PREFIX}/bin/nekotools" )

# Import target "libneko" for configuration ""
set_property(TARGET libneko APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(libneko PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libneko.so.2.3.0"
  IMPORTED_SONAME_NOCONFIG "libneko.so.2"
  )

list(APPEND _cmake_import_check_targets libneko )
list(APPEND _cmake_import_check_files_for_libneko "${_IMPORT_PREFIX}/lib/libneko.so.2.3.0" )

# Import target "nekoml" for configuration ""
set_property(TARGET nekoml APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(nekoml PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/bin/nekoml"
  )

list(APPEND _cmake_import_check_targets nekoml )
list(APPEND _cmake_import_check_files_for_nekoml "${_IMPORT_PREFIX}/bin/nekoml" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
